<?php
session_start();
?>
<html>
<head>
<body>
<link rel="stylesheet" type="text/css" href="http://www.snoats.dk/style.css">
<?
include("connect.php");
session_start();
$db_hent11 = mysql_query("select * from bans where ip = '$_SERVER[REMOTE_ADDR]'");
$antaq = mysql_num_rows($db_hent11);
$slo = mysql_fetch_array($db_hent11);
if($antaq > '0'){
print "<font size=10>Banned!</font><br><br>$slo[why]";
}else{
$db_hent = mysql_query("select * from brugere where brugernavn = '$_POST[brugernavn]'");
$hent = mysql_fetch_array($db_hent);
$din_ip = "Lukket";
if($hent[Rang] == $din_ip){
print "Brugeren er lukket!";
}else{
if($hent[r] == '0'){
print "Din bruger <u>SKAL</u> være aktiveret!<br><b>Sp:</b> Hvorfor?<br><b>Sv:</b> Fordi at vi kun vil have seriøste medlemmer :-)";
}else{
if($_POST[brugernavn] == ''){
print "Fejl!";
}else{
if($_POST[brugernavn] == ' '){
print "Fejl!";
}else{
if($_POST['brugernavn'] == $hent['brugernavn'] && $_POST['adgangskode'] == $hent['adgangskode']){
$_SESSION['Brugernavn'] = $hent['brugernavn'];
$_SESSION['Rang'] = $hent['Rang'];
$_SESSION['konto'] = $hent['point'];
$_SESSION['logintid'] = time();
$tid = time();
mysql_query("UPDATE brugere SET online = 'ja' WHERE brugernavn = '$_SESSION[Brugernavn]'");
mysql_query("UPDATE brugere SET loggetind = '1' WHERE brugernavn = '$_SESSION[Brugernavn]'");
mysql_query("UPDATE brugere SET logintid = '$tid' WHERE brugernavn = '$_SESSION[Brugernavn]'");
print "Vent.<meta http-equiv='refresh' content='0; url=inde_top2.php'>";
$dato = date("d/m h:i:s");
mysql_query("INSERT INTO tagwall (af, dato, besked, farve) VALUES ('Robot', '$dato', '$_SESSION[Brugernavn] er netop logget ind!', 'orange')") or die(mysql_error());
}else{
print "Forkert brugernavn/adgangskode!";
}
}
}
}
}
}
?>
</html>
</head>
</body>
